.button_container {
    display: inline-block;
    position: absolute;
    top: 35px;
    /* right: 0; */
    left: 170px;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
}

.button_container:hover {
    opacity: 1;
}

.button_container.active .top {
    -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #7fa8d7 !important;
}

.button_container.active .middle {
    opacity: 0;
    background: #7fa8d7;
}

.button_container.active .bottom {
    -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #7fa8d7 !important;
}

.button_container span {
    background: #ffffff;
    border: none;
    height: 4px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.button_container span:nth-of-type(2) {
    top: 11px;
}

.button_container span:nth-of-type(3) {
    top: 22px;
}
.nav_menu_mobile .btn_booknow_header{
    top: initial;
}
.scroll_menu .button_container span{
    background: #7fa8d7;
}
.scroll_menu .button_container{
    top: 30px;
}
/*-----------------------------------------------------*/
.nav_menu_mobile .section_header{
    height: 80px;
}
.nav_menu_mobile .icon_languages{
    top: 40px;
}

.nav_menu_mobile .navopen{
    width: 100%;
    height: 100%;
    background: #ffffff;
    position: fixed;
}
.nav_menu_mobile .section_header.navopen:before{
    background: linear-gradient(#7fa8d700, #d9edf7);
    transition: all .3s;
}

.nav_menu_mobile .header_menu{
    display: none;
    text-align: left;
    top: 100px;
    right: 0;
    opacity: 0;
    transition: all .5s;
}
.nav_menu_mobile .header_menu ul{
    color: #606060 ;
    display: inline-block;
    width: 100%;
}
.nav_menu_mobile .header_menu ul li{
    display: block;
    line-height: 50px!important;
    font-size: 20px!important;
}
.nav_menu_mobile .header_menu ul li .active {
    color: #7fa8d7;
    border-bottom: 1px solid #7fa8d7;
}
.nav_menu_mobile .header_menu .dropdown_menu_mobile .dropdown_show_mobile{
    width: 70%;
    height: 90%;
    position: fixed;
    right: 50px;
    display: flex;
    bottom: 20px;
    top: 160px!important;
    transition: all .5s!important;
}
.nav_menu_mobile .img_dropmenu{
    width: 200px;
}
.nav_menu_mobile .img_dropmenu img{
    width: 100%;
}
.nav_menu_mobile .dropdown_show_mobile li{
    background: none;
    width: 50%;

    /*grid-column:span 4 ;*/
}
.nav_menu_mobile .sec_drop {
    width: 100%;
    display: flex;
    height: 60%;
    position: relative;
    justify-content: center;

}
.drop_item.item-1,.drop_item.item-2{
    width: 50%;
    height: 100%;
    display: initial;
}
.drop_item.item-2{
    margin-top: 50px;
}

.drop_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.item_info{
    padding: 5px;
    /*transform: skew(10deg);*/
    margin: 10px 5px;
    border: 1px solid #7fa8d7;
    background: #fff;
    height: 50%;

}
.item_info .img_item{
    overflow: hidden;
}
.item_info img{
    transition: all .3s;
    transform: scale(1.1);
    filter: grayscale(100%);
}
.item_info:hover img{
    transform: scale(1);
    filter: grayscale(0);
}

.drop_item .img_item{
    display: flex;
    height: 80%;
}
.drop_item .title_item{
    padding: 5px 0 0;
    display: flex;
    height: 20%;
    justify-content: center;
    align-items: center;
}



/*.nav_menu_mobile .header_menu ul li:hover{*/
/*    background: none;*/
/*}*/
.nav_menu_mobile .navopen .header_menu{
    width: 20%;
    display: inline-block;
    text-align: left;
    top: 135px;
    left: 50px;
    right: 0;
    opacity: 1;
}

.nav_menu_mobile .hotel_logo_mobile img{
    height: 100%;
    filter: brightness(0) invert(1);
}
.nav_menu_mobile .logo_box{
    display: inline-block;
    position: absolute;
    left: 50px;
    right: 0;
    text-align: left;
    top: 0;
    z-index: 10;
}
.nav_menu_mobile .hotel_logo_mobile{
    height: 110px;
    padding: 10px;
    margin-top: 10px;
    display: inline-block;
}
.nav_menu_mobile .scroll_menu .hotel_logo_mobile{
    box-shadow: 0px 0px 6px 0px;
    background: #7fa8d7;
}
.nav_menu_mobile .scroll_menu .logo_box{
    position: fixed;
}
.nav_menu_mobile .navopen .hotel_logo_mobile{
    background: #7fa8d7;
}


.ui-icon-plus {
    position: absolute;
    width: 45px;
    height: 45px;
    right: 20px;
    top: 4px;
    display: block;
    border-bottom: none!important;
    cursor: pointer;
}

.ui-icon-plus:before,
.ui-icon-plus:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #606060;
    margin: auto;
    display: block;
    transition: all 0.6s;
}

.ui-icon-plus:before {
    width: 2px;
    height: 15px;
}

.ui-icon-plus:after {
    width: 15px;
    height: 2px;
}

.ui-icon-plus.active:before {
    display: none;
}

.dropdown_show_mobile{
    opacity: 0;
    transition: all .6s;
}.dropdown_show_mobile.active{
     opacity: 1;
 }
 .dropdown_menu_mobile{
     position: relative;
 }
.ui-icon-plus.active{
    border-bottom: none!important;
}
.ui-icon-plus.active:before,
.ui-icon-plus.active:after{
    background-color: #7fa8d7;
}
.dropdown_show_mobile{
    pointer-events: none;
}
.dropdown_show_mobile.active{
    pointer-events: initial;
}